158
DIK_MOUSE1	0x101	MOUSE1
DIK_MOUSE2	0x102	MOUSE2
DIK_MOUSE3	0x103	MOUSE3
DIK_MOUSE4	0x104	MOUSE4
DIK_MOUSE5	0x105	MOUSE5
DIK_MOUSE6	0x106	MOUSE6
DIK_JOY1	0x201	JOY1
DIK_JOY2	0x202	JOY2
DIK_JOY3	0x203	JOY3
DIK_JOY4	0x204	JOY4
DIK_JOY5	0x205	JOY5
DIK_JOY6	0x206	JOY6
DIK_JOY7	0x207	JOY7
DIK_JOY8	0x208	JOY8
DIK_ESCAPE	0x01	ESCAPE
DIK_1		0x02	1
DIK_2		0x03	2
DIK_3		0x04	3
DIK_4		0x05	4
DIK_5		0x06	5
DIK_6		0x07	6
DIK_7		0x08	7
DIK_8		0x09	8
DIK_9		0x0A	9
DIK_0		0x0B	0
DIK_MINUS	0x0C	-
DIK_EQUALS	0x0D	=
DIK_BACK	0x0E	BACK
DIK_TAB		0x0F	TAB
DIK_Q		0x10	Q
DIK_W		0x11	W
DIK_E		0x12	E
DIK_R		0x13	R
DIK_T		0x14	T
DIK_Y		0x15	Y
DIK_U		0x16	U
DIK_I		0x17	I
DIK_O		0x18	O
DIK_P		0x19	P
DIK_LBRACKET	0x1A	^^
DIK_RBRACKET	0x1B	$
DIK_RETURN	0x1C	RETURN
DIK_LCONTROL	0x1D	LCONTROL
DIK_A		0x1E	A
DIK_S		0x1F	S
DIK_D		0x20	D
DIK_F		0x21	F
DIK_G		0x22	G
DIK_H		0x23	H
DIK_J		0x24	J
DIK_K		0x25	K
DIK_L		0x26	L
DIK_SEMICOLON	0x27	SEM
DIK_APOSTROPHE	0x28	`
DIK_GRAVE	0x29	GRAVE
DIK_LSHIFT	0x2A	LSHIFT
DIK_BACKSLASH	0x2B	BACKSLASH
DIK_Z		0x2C	Z
DIK_X		0x2D	X
DIK_C		0x2E	C
DIK_V		0x2F	V
DIK_B		0x30	B
DIK_N		0x31	N
DIK_M		0x32	M
DIK_COMMA	0x33	.
DIK_PERIOD	0x34	:
DIK_SLASH	0x35	\
DIK_RSHIFT	0x36	RSHIFT
DIK_MULTIPLY	0x37	MULTIPLY
DIK_LMENU	0x38	LMENU
DIK_SPACE	0x39	SPACE
DIK_CAPITAL	0x3A	CAPITAL
DIK_F1		0x3B	F1
DIK_F2		0x3C	F2
DIK_F3		0x3D	F3
DIK_F4		0x3E	F4
DIK_F5		0x3F	F5
DIK_F6		0x40	F6
DIK_F7		0x41	F7
DIK_F8		0x42	F8
DIK_F9		0x43	F9
DIK_F10		0x44	F10
DIK_NUMLOCK	0x45	NUMLOCK
DIK_SCROLL	0x46	SCROLL
DIK_NUMPAD7	0x47	NUMPAD7
DIK_NUMPAD8	0x48	NUMPAD8
DIK_NUMPAD9	0x49	NUMPAD9
DIK_SUBTRACT	0x4A	SUBTRACT
DIK_NUMPAD4	0x4B	NUMPAD4
DIK_NUMPAD5	0x4C	NUMPAD5
DIK_NUMPAD6	0x4D	NUMPAD6
DIK_ADD		0x4E	ADD
DIK_NUMPAD1	0x4F	NUMPAD1
DIK_NUMPAD2	0x50	NUMPAD2
DIK_NUMPAD3	0x51	NUMPAD3
DIK_NUMPAD0	0x52	NUMPAD0
DIK_DECIMAL	0x53	DECIMAL
DIK_OEM_102	0x56	OEM_102
DIK_F11	0x57	F11
DIK_F12	0x58	F12
DIK_F13	0x64	F13
DIK_F14	0x65	F14
DIK_F15	0x66	F15
DIK_KANA	0x70	KANA
DIK_ABNT_C1	0x73	ABNT_C1
DIK_CONVERT	0x79	CONVERT
DIK_NOCONVERT	0x7B	NOCONVERT
DIK_YEN		0x7D	YEN
DIK_ABNT_C2	0x7E	ABNT_C2
DIK_NUMPADEQUALS	0x8D	NUMPADEQUALS
DIK_PREVTRACK	0x90	PREVTRACK
DIK_AT		0x91	AT
DIK_COLON	0x92	COLON
DIK_UNDERLINE	0x93	UNDERLINE
DIK_KANJI	0x94	KANJI
DIK_STOP	0x95	STOP
DIK_AX		0x96	AX
DIK_UNLABELED	0x97	UNLABELED
DIK_NEXTTRACK	0x99	NEXTTRACK
DIK_NUMPADENTER	0x9C	NUMPADENTER
DIK_RCONTROL	0x9D	RCONTROL
DIK_MUTE	0xA0	MUTE
DIK_CALCULATOR	0xA1	CALCULATOR
DIK_PLAYPAUSE	0xA2	PLAYPAUSE
DIK_MEDIASTOP	0xA4	MEDIASTOP
DIK_VOLUMEDOWN	0xAE	VOLUMEDOWN
DIK_VOLUMEUP	0xB0	VOLUMEUP
DIK_WEBHOME	0xB2	WEBHOME
DIK_NUMPADCOMMA	0xB3	NUMPADCOMMA
DIK_DIVIDE	0xB5	DIVIDE
DIK_SYSRQ	0xB7	SYSRQ
DIK_RMENU	0xB8	RMENU
DIK_PAUSE	0xC5	PAUSE
DIK_HOME	0xC7	HOME
DIK_UP		0xC8	UP
DIK_PRIOR	0xC9	PRIOR
DIK_LEFT	0xCB	LEFT
DIK_RIGHT	0xCD	RIGHT
DIK_END		0xCF	END
DIK_DOWN	0xD0	DOWN
DIK_NEXT	0xD1	NEXT
DIK_INSERT	0xD2	INSERT
DIK_DELETE	0xD3	DELETE
DIK_LWIN	0xDB	LWIN
DIK_RWIN	0xDC	RWIN
DIK_APPS	0xDD	APPS
DIK_POWER	0xDE	POWER
DIK_SLEEP	0xDF	SLEEP
DIK_WAKE	0xE3	WAKE
DIK_WEBSEARCH	0xE5	WEBSEARCH
DIK_WEBFAVORITES	0xE6	WEBFAVORITES
DIK_WEBREFRESH	0xE7	WEBREFRESH
DIK_WEBSTOP	0xE8	WEBSTOP
DIK_WEBFORWARD	0xE9	WEBFORWARD
DIK_WEBBACK	0xEA	WEBBACK
DIK_MYCOMPUTER	0xEB	MYCOMPUTER
DIK_MAIL	0xEC	MAIL
DIK_MEDIASELECT	0xED	MEDIASELECT